:root {
	z-index: inherit;
	}
html, body {
	min-width: 320px;
	overflow-x: hidden;
	}
.header-area {
	position: sticky;
	z-index: 20;
	}
input[type="text"] {
	font-family: "Open Sans", arial, sans;
	font-size: 14.5px;
	height: 24px;
	width: 38vw;
	}
input[type="checkbox"] {
	height: 16px;
	margin-right: 8px;
	}
textarea {
	font-family: "Open Sans", arial, sans;
	font-size: 12px;
	height: 8vh;
	width: 42vw;
	}
h1 {
	text-align: center;
	font-family: "Licorice", serif;
	font-weight: 400;
	font-style: normal;
	ffont-size: max(44px, min(15vh,9vw));
	font-size: max(44pt, min(18vh,34pt));
	color: #1F1A17;
	padding: 1.5vw 0 0 0;
	}
h2 {
	font-family: "Open Sans", sans;
	font-size: 18pt;
	font-weight: 600;
	font-stretch: condensed;
	text-align: left;
	color: #000;
	padding: 3vw 0 0.5vw 0;
	}
h3 {
	font-family: "Open Sans", sans;
	font-size: 16pt;
	font-weight: 700;
	font-stretch: condensed;
	display: block;
	width: 80%;
	float: left;
	color: #000;
	padding: 0 1.25vw 0.5vw 0.5vw;
	}
.mbold {
	font-weight: 600;
	}
#charts, #custom, #contact {
	scroll-margin-top: 60px;
	}
#logobox {
	margin: 20px auto 0 auto;
	}
#formdiv {
	margin: 0 auto;
	display: block;
	}
#tagline {
	position: relative;
	display: block;
	width: 100vw;
	height: 5vh;
	padding-top: 20px;
	}
.noindent {
	text-align: left;
	text-indent: 0;
	}
.boxcont {
	padding: 0 0 0 3vw;
	}
.boxes {
	display: inline-block;
	margin: 0 4px;
	width: auto;
	height: auto;
	}
.boxed {
	display: inline-block;
	text-align: left;
	text-indent: 0;
	margin: 1px 8px 1px 12px;
	white-space: nowrap;
	}
.copy {
	font-family: sans;
	color: #1F1A17;
	}
p.bold {
	font-weight: bold;
	font-weight: 700;
	}
.boldcent {
	font-weight: bold;
	font-weight: 700;
	font-size: 16px;
	position: relative;
	background: #FFF;
	display: block;
	border: 1px solid #585888;
	border-bottom: 0;
	border-radius: 10px 10px 0 0;
	color: #585888;
	z-index: 9;
	width: 667px;
	text-align: center;
	margin: 32px auto 0 auto;
	padding: 3px 0 1px 0;
	}
p.spaced {
	margin: 8px 0;
	text-indent: 0;
	}
p.footnote {
	font-size: max(6pt, min(10pt, 2.5vw));
	margin: 6px 28px;
	text-align: left;
	}
.clr {
	clear: both;
	}
.messtext {
	margin-top: 14px;
	font-size: 11pt;
	}
.mailtext {
	font-size: 11pt;
	display: inline-block;
	float: left;
	}
.tag {
	display: block;
	width: 100vw;
	padding: 0 0 4px 0;
	margin: 0 auto;
	text-align: center;
	}
.tag a:link {
	font-weight: bold;
	text-decoration: none;
	color: #BB4C88;
	}
.tag a:visited {
	font-weight: bold;
	text-decoration: none;
	color: #AA3B77;
	}
.tag a:active {
	font-weight: bold;
	text-decoration: none;
	color: #BB4C88;
	}
.tag a:hover {
	font-weight: bold;
	text-decoration: none;
	color: #CC5D99;
	}
.tag a:focus {
	font-weight: bold;
	text-decoration: none;
	color: #CC5D99;
	}
.subbut {
	font-weight: bold;
	padding: 2px 14px 2px 14px;
	border-radius: 4px;
	border: solid #585888 0.5px;
	text-decoration: none;
	color: #FFF;
	background-color: #585888;
	margin: 0 8px 0 8px;
	width: auto;
	display: inline-block;
	cursor: pointer;
	}
.subbut:active {
	background-color: #585888;
	}
.subbut:hover {
	background-color: #7070B0;
	}
